@charset "utf-8";
/* CSS Document */
/*PC用追加*/
  /*========= ボタンのためのCSS ===============*/
  .openbtn {
    position: fixed;
    z-index: 9999; /*ボタンを最前面に*/
    top: 5px;
    right: 5px;
    cursor: pointer;
    width: 50px;
    height: 50px;
  }
  /*×に変化*/
  .openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: #666;
    width: 45%;
  }
  .openbtn span:nth-of-type(1) {
    top: 15px;
  }
  .openbtn span:nth-of-type(2) {
    top: 23px;
  }
  .openbtn span:nth-of-type(3) {
    top: 31px;
  }
  .openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
  }
  .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }
  .openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }
#g-nav {
  width: 100%;
  padding: 15px 0 0;
  background-color: #ECF7F7;
}
#g-nav ul {
  max-width: 940px;
  width: 90%;
  margin: 0 auto;
  padding-left: 50px; /*お問合せ非表示時*/
  display: flex;
  justify-content: space-between;
}
#g-nav li {
  list-style: none;
  text-align: center;
  position: relative;
  display: inline-block;
  margin: 0 auto 15px;
}
#g-nav li a {
  color: #4d4d4d;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 1.1em;
  font-weight: bold;
}
#g-nav li a:hover {
  color: #023558;
}
#g-nav li a::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
/*  background: #3f7dbd;
*/  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}
#g-nav li a:hover::after {
  transform: scale(.7, 1);
}
@media screen and (max-width:834px) {
  #g-nav {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
    top: -120%;
    left: 0;
    width: 100%;
    height: 100vh; /*ナビの高さ*/
    background: hsla(204,76%,44%,.30);
    /*動き*/
    transition: all 0.6s;
  }
  /*アクティブクラスがついたら位置を0に*/
  #g-nav.panelactive {
    top: 0;
  }
  /*ナビゲーションの縦スクロール*/
  #g-nav.panelactive #g-nav-list {
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh; /*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  /*ナビゲーション*/
  #g-nav ul {
    padding-left: 0; /*お問合せ表示時*/
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inherit;
  }
  /*リストのレイアウト設定*/
  #g-nav li {
    list-style: none;
    text-align: center;
    display: block;
  }
  #g-nav li a {
    text-decoration: none;
    padding: 10px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
			color:white;
  }
  #g-nav li a::after {
    position: inherit;
    bottom: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 0;
    background: none;
    transform: scale(0, 1);
    transform-origin: center top;
    transition: transform .3s;

  }

}